post
https://sandbox.saner.secpod.com/AncorWebService/perform
Get admin details, including subscriptions and the number of managed accounts.
This method allows you to fetch admin details such as subscription details, number of accounts managed by the admin.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| id | Admin login ID to fetch details for. | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.platform import PlatformClient
client = PlatformClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response = client.User.getAdmin(
id="[email protected]"
)
print(response)
client.close()Requires Python 3.9 or later.